<?php

use Illuminate\Support\Facades\Route;
use Modules\SyndicateSave\Http\Controllers\SyndicateSaveController;

Route::middleware(['auth:sanctum'])->prefix('v1')->group(function () {
    Route::apiResource('syndicatesaves', SyndicateSaveController::class)->names('syndicatesave');
});
